<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>S05: Activity</title>
</head>


<body>
	<header>
		<h1>Zuitt IT Solution</h1>
		<h3>Product Offered</h3>
	</header>

<main>
	<section>
		<!-- Start of the table -->
		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>
			</tbody>

			<tbody>
				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefits of the package and also includes site support and maintainance.</td>
				</tr>
			</tbody>

			<tfoot>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tr>
			</tfoot>
		</table>
		<!-- End of the table -->
	</section>
		

	<section>
		<!-- Start of Contact Form -->
		<h2>Contact Form</h2>

		<form action="https://zuitt.co/" target="_blank">
			
			<label for="first_name">First Name:</label><br>
			<input type="text" name="first_name" id="first_name" required>

			<br>
		
			<label for="last_name">Last Name:</label><br>
			<input type="text" name="last_name" id="last_name" required>

			<br>

			<label for="email">Email:</label><br>
			<input type="email" name="email" id="email" required>

			<br>

			<label for="contact_number">Contact Number:</label><br>
			<input type="number" name="contact_number" id="contact_number" required>

			<br>

			<label for="service_type">Service Type:</label><br> 
			<select name="service_type" id="service_type">
				<option value="Front_End_Programming">Front End Programming</option>
				<option value="Back_End_Programming">Back End Programming</option>
				<option value="Full_Stack_Programming">Full Stack Programming</option>
			</select>

			<br>

			<label>Preferred Contact:</label><br>
			<input type="checkbox" name="role1" value="email">
			<label for="role1">Email</label>
			<br>
			<input type="checkbox" name="role2" value="phone">
			<label for="role2">Phone</label>

			<br>

			<label>Package:</label><br>
			<input type="radio" name="new_user" id="user-type1">
			<label for="user-type1">Basic</label>
			<br>
			<input type="radio" name="new_user" id="user-type2">
			<label for="user-type2">Premium</label>

			<br><br>

			<label for="message">Message:</label><br>
				<textarea name="message" rows="5" id="message"></textarea>

			<br>

			<button type="submit">Send Inquiry</button>
			<br>
			<button type="reset">Reset</button>
		</form>
		<!-- End of Contact Form -->
	</section>
</main>
</body>
</html>